dofile("scripts/entities/entityinclude.lua")

n = 0
done = false

function init(me)
	n = getNaija()
end

function update(me, dt)
	if not done and node_isEntityIn(me, n) then
		done = true
		if isDemo() then
			entity_idle(n)
			setGameSpeed(0.5, 1)
			watch(1)
			centerText(getStringBank(850))
			fade2(1, 3)
			fadeOutMusic(3)
			watch(3)
			watch(0.5)
			quit()
		end
	end
end
